﻿
@model CollegeWizard.Models.Details

@{

    ViewBag.Title = "Cricketer Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Student Details</h2>
@using (Html.BeginForm("Details", "StudentDetails", FormMethod.Post))
{

    @Html.AntiForgeryToken()
    <div class="form-horizontal">

        <h4>Step 1: Student</h4>

        <hr />

        @Html.ValidationSummary(true)



        <div class="form-group">

            @Html.LabelFor(model => model.Address, new { @class = "control-label col-md-2" })

            <div class="col-md-10">

                @Html.TextBoxFor(model => model.Address)

                @Html.ValidationMessageFor(model => model.Address)

            </div>

        </div>
        <div class="form-group">

            @Html.LabelFor(model => model.Phone, new { @class = "control-label col-md-2" })

            <div class="col-md-10">

                @Html.TextBoxFor(model => model.Phone)

                @Html.ValidationMessageFor(model => model.Phone)

            </div>

        </div>


        <div class="form-group">

            <div class="col-md-offset-2 col-md-10">

                <input data-bind="event: { click: Previous }" type="submit" value="Previous" name="BtnPrevious" class="btn btn-default" />

                <input type="submit" name="BtnSave" value="Finish" class="btn btn-default" />

            </div>

        </div>

    </div>
 }